@charset "UTF-8";
/* CSS Document */

 /* base */
ul, a {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
ul {
  list-style: none;
}

.nav {
  display: flex;
}
.nav > li {
  position: relative;
  width: 200px;
}

.nav a {
  display: block;
  line-height: 1;
  padding: 0.75em 0;
  font-size: 16px;
  text-align: center;
  color: #fff;
}
.menu-list {
  display: none;
  position: absolute;
  left: 0;
  top: 2.5em;
  width: 100%;
	z-index: 100;
}
.menu-list > li > a {
  color: #333;
  background-color: #fff;
}
.menu-list > li > a:hover {
  background-color: rgba(204,0,0,1.00); 
	color: #fff;
}
nav{
	margin: auto;
	width: 980px;
	text-align: center;
}
.nav_ul {
	padding: 0;
}
.nav_li {
	list-style: none;
	display: inline-block;
	border-left: solid 1px #333333;
	background-color: #fff;
}
.nav_li a{
	color: #333333;
	width: 100%;
	display: inline-block;
}
.nav_border{
	border-right: solid 1px #333333;
}

.nav_li a:hover{
	background-color: rgba(204,0,0,1.00);
	color: #fff;
}

header{
}

@media (max-width:599px){
	.nav_m{
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
		font-size: 14px;
		width: 100%;
}

	.nav_ul_m{
		list-style-type: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		padding: 0;
}
	
	.nav_m ul li{
		text-align: center;
		background-color: #050573;
		transition: all 0.8s;
		width: 30%;
		height: 40PX;
		
}
	
	.nav_li_m {
		margin: 2px;
		line-height: 40px;
		border: none;
	}
	
	.nav_li_m a{
		line-height: 40px;
		color: #fff;
	}
}

.btnul{
	padding: 0;
	margin: auto;
}

.header_button a{
	display: block;
	text-decoration: none;
	color: #fff;
	height: 70px;
	width: 110px;
}

.header_button span{
	display: block;
	font-weight: 400;
}

.center_text{
	padding-top: 10px;
	font-size: 16px
}

#header_center{
	width: 40%;
	margin: auto;
}

.rogo{
	width: 60%;
	margin: auto;
	text-align: center;
}

.rogo a{
	text-decoration: none;
	color: #000;
}

#header_right{
	padding: 10px 0;
	width: 30%;
}

table{
    padding: 10px 0;
}

.address{
	text-align: center;	
	letter-spacing: 2px;
	margin: auto 0;
	width: 100px;
}
.td_space{
	padding-left: 8px;
}

.Businesshours{
	background-color: #050573;
	color: #fff;
	border-radius: 10px;
	text-align: center;
	width: 100px;
}

.contactnumber{
	background-color: #050573;
	color: #fff;
	border-radius: 10px;
	text-align: center;
	width: 100px;
}

.number{
	font-weight: 900;
	font-size: 25px;
	padding: 0 0 0 8px; 
	font-style: oblique;
}

.colpas{
	font-size: 10px;
	border: solid;
	border-width: thin;
	padding: 5px 10px;
	text-align: center;
	font-family: none;
	background-color: #E9E9E9;
	font-weight: bold;
}

table tr td{
    border: none;
}

.header_top{
	margin: 3px 0;
}

footer{
	background-image: url("../image/top_img/header_bg.png");
	padding: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	text-align: center;
}
.footer_p{
	display: inline-block;
	margin: auto;
}
.footer_p a{
}

.footer a{
		text-decoration: none;
}

/*****************レスポンシブ******************************/
@media (max-width:599px){


	.rogotop_m{
		width: 10%;
	}
	.rogo_matome{
		margin: auto;
	}
	
.rogo_m{/*メンテナンス赤坂のロゴ*/
	width: 85%;
	margin: auto;
	text-align: center;
	}
	.fas{
		margin: auto;
		background-color: #050573;
		color: #fff;
		padding: 8px;
		border-radius: 3px;
		opacity: 0.8;
	}
	.telicon{
		margin: auto;
	}
	.icon{
		width: 80px;
		border: solid;
	}
.icatch{/*アイキャッチ*/
	text-align: center;
	padding-top: 5px;
	font-size: .8em;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	
	}

	.fa-phone{
		font-size: 30px;
	}
	
/*-------------------------スマホ用フッター開始---------------------------*/
	footer{
		padding: 10px 0;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリ";
		background-image: url("../image/top_img/footer_bg_sp.png");
		background-size: cover;
	
}
	.footer_p{
		font-size: 13px;
		display: inline-block;
    text-align: center;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		width: 90%;
	}

	.footer_p a{
		text-decoration: none;
		color: #333;
	}
	.footer_flex {
		display: flex;
	
	}
	.footer_logo{
		width: 50%;
		margin: auto;
	}
}

.copyright {
	text-align: center;
	font-size: 8px;
	margin: 50px auto 0;
	padding: 0 0 5px;
}

.footer_cr {
	text-align: center;
}

.top_p {
	position:absolute;
	top:20%;
	left:5%;
	z-index:900;
	color: #050537;
}

.tel_none {
	font-size: .5em;
	font-weight: 100;
	margin-left: 5px;
}

.header_button {
	margin: auto;
}

.header_flex {
	display: flex;
}



.address_2 {
	margin: auto auto auto 0;
	text-align: left;
}

.tel {
	font-weight: bold;
	font-size: 1.2em;
}


.slogan1{
	text-align: center;
	font-size: 12px;
	font-weight: bolder;
	margin-top: 0;
}

.header_bg {
	background-image: url("../image/top_img/header_bg.png");
	padding: 5px 0 10px;
}

#header_left {
	width: 30%;
}

h1 {
	font-size: .7em;
	font-weight: 400;
	text-align: center;
}

.header_flex_sp {
	display: flex;
	margin: 5px;
}

.tel_none2 {
	font-size: .5em;
	font-weight: 100;
	vertical-align: middle;
	display: inline-block;
	margin-top: -20px;
}

.footer_rogo {
	width: 25%;
	margin: 0 auto;
	padding: 20px 0;
}

.wrapper_sp {
	text-align: center;
	position: relative;
	width: 100%;
	height: 160px;
}

.small_sp {
	font-size: .7em;
	display: inline-block;
	line-height: .7em;
}

.big_sp {
	font-size: 1.2em;
	font-weight: 900;
	display: inline-block;
}
